@charset "utf-8";

#detail {padding:29px; border-bottom:1px solid #e6e6e6; background:#ffffff;}
#detail:after {display:block; clear:both; height:0; content:"";}
#detail #map {float:right; width:340px; height:318px; background:#f2f0e9;}
#detail h3, 
#detail address, 
#detail em, 
#detail small, 
#detail .body {display:block; width:340px;}
#detail h3 {position:relative; margin-bottom:0.4em; padding-bottom:1em; border-bottom:1px solid #e6e6e6; font-size:1.8em; font-weight:bold; line-height:1.5;}
#detail h3 span {display:inline-block; position:absolute; right:0; bottom:-3.4em; padding:2px 5px 0 3px; background:#003591; color:#ffffff; font-size:0.5em; font-weight:bold; line-height:1.5;}
#detail address {font-size:1.2em;}
#detail em {font-size:1.2em;}
#detail small {font-size:1.2em;}
#detail .body {margin-top:1em; padding-top:1.2em; border-top:1px solid #e6e6e6; font-size:1.2em;}
#detail .body p {}
#detail .images {clear:both; width:700px; overflow:hidden;}
#detail .images ul {width:730px; margin-top:30px; padding-top:8px; border-top:1px solid #e6e6e6;}
#detail .images li {display:inline-block; *display:inline; *zoom:1; float:left; margin:20px 20px 0 0;}
#detail .images li a {display:block;}
#detail .images li img {}

#body {background:none;}
#contents, 
#aside {display:none;}
